RK-J - Bug #2829

Learn videos page is truncated
01/18/2023 08:55 AM - Ram Kordale

Status: Closed Start date: 01/18/2023
Priority: Immediate Due date: 01/23/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

both on mobile and laptop sizes. see attached figure.

History

#1 - 01/23/2023 06:53 AM - Ayush Khandelwal
- Due date set to 01/23/2023

- Status changed from New to Resolved

Fixed in other ticket

#2 - 01/23/2023 07:02 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

Working as expected

#3 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed
